@charset "utf-8";
#smart_editor2 {}
.board_zone_tit.mypage {display: flex; justify-content: center;}
.board_zone_tit.mypage h2 {font-size: 16px; color: #333; font-weight: 400; margin-top: 6px;}

.board_list_gallery {}
.btn_write {position: static;}
.file_upload_sec .file_text,
input[type="text"], input[type="password"] {height: 31px;}
.ly_date_search_list input[type="text"] {height: 40px;}/* 견적문의 상품선택 */

.email_select {width: 150px; background: url(../../img/new/ico/ico_select_down.png) no-repeat right 15px center/11px 7px; appearance: none;}
.board_write_box .write_title {width:400px;}
.board_write_table td > input.email_input {width: 245px !important;}
.board_write_table td > input {width: 400px !important;}
.date_check_calendar .anniversary {height: 31px;}

.caution_file {display: block;}
.caution_file p {position: relative; padding-left: 15px; background: url(../../img/new/ico/caution_file.png) no-repeat left top 6px; font-size: 14px;}
.caution_file p span {color: #dd675a; display: block;}

.goods_select_top {border-top: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb; margin: 10px 0 0; padding: 14px 0 14px 27px;}
.goods_select_top > span {font-size: 16px; font-weight: bold;}/* 상품명 */
.goods_select_top > div {display: none;}/* 옵션 */
.goods_select_top .btn_goods_item_del {margin-left: 15px; font-size: 12px; font-weight: 500; border: 1px solid #121212; width: 80px; height: 28px; line-height: 26px; box-sizing: border-box;}
.btn_goods_item_del {position: static;}

.btn_goods_select {margin: 0;}
.js_selected_info_text {margin-right: 5px;}

.goods_select_item {border-top: 0; margin: 0; padding: 15px 28px 8px; display: flex; justify-content: space-between;}
.select_item_img {width: 140px;}
.select_item_img img {height: auto; border: 0;}
.select_item_info {padding-left: 60px; width: calc(100% - 140px); box-sizing: border-box;}

.option_custom {padding: 7px 0; border-bottom: 1px solid #dbdbdb;}
.option_custom:last-child {border-bottom: 0;}
.option_custom dl {padding: 7px 0; display: flex; align-items: center;}
.option_custom dl.size_opt {}
.option_custom dt,
.option_custom dd {}

.option_custom dt {width: 95px; font-size: 14px; color: #666; position:relative;}
.option_custom dd {width: calc(100% - 95px);}
.option_custom dd > select {width: 470px;}
.option_custom dd > strong {font-size: 16px; color: #dd675a;}
.option_custom dd .select_box {display: flex; justify-content: space-between; gap: 10px;}
.option_custom dd .select_box select {width: calc(100% - 180px); height: 40px; padding: 0 15px; box-sizing: border-box; border: 1px solid #d6d6d6; background: url(../../img/new/ico/ico_select_down.png) no-repeat right 15px center/11px 7px; appearance: none;}
.option_custom dd .select_box .chosen-single {height: 40px !important;}
.option_custom dd .select_box .chosen-single span {line-height: 38px !important;}
.option_custom dd .select_box .btn_opt_del {font-size: 14px; font-weight: 500; color: #121212; border: 1px solid #121212; width: 80px; height: 40px; box-sizing: border-box;}
.option_custom dd > p {line-height: 42px;}
.option_custom dd .btn_opt_add {font-size: 14px; font-weight: 500; text-align: center; width: 80px; height: 40px; border: 1px solid #000;}
.option_custom .print_flex {display: flex; align-items: flex-start; gap: 10px;}


.option_custom1 {padding: 7px 0; border-bottom: 1px solid #dbdbdb;}
.option_custom1:last-child {border-bottom: 0;}
.option_custom1 dl {padding: 7px 0; display: flex; align-items: center;}
.option_custom1 dl.size_opt {}
.option_custom1 dt,
.option_custom1 dd {}
.option_custom1 .cnt_sum {padding: 10px 40px;}

.option_custom1 dt {width: 95px; font-size: 14px; color: #666; position:relative;}
.option_custom1 dd {width: calc(100% - 95px);}
.option_custom1 dd > select {width: 470px;}
.option_custom1 dd > strong {font-size: 16px; color: #dd675a;}
.option_custom1 dd .select_box {display: flex; justify-content: space-between; gap: 10px;}
.option_custom1 dd .select_box select {width: calc(100% - 180px); height: 40px; padding: 0 15px; box-sizing: border-box; border: 1px solid #d6d6d6; background: url(../../img/new/ico/ico_select_down.png) no-repeat right 15px center/11px 7px; appearance: none;}
.option_custom1 dd .select_box .chosen-single {height: 40px !important;}
.option_custom1 dd .select_box .chosen-single span {line-height: 38px !important;}
.option_custom1 dd .select_box .btn_opt_del {font-size: 14px; font-weight: 500; color: #121212; border: 1px solid #121212; width: 80px; height: 40px; box-sizing: border-box;}
.option_custom1 dd > p {line-height: 42px;}
.option_custom1 dd .btn_opt_add {font-size: 14px; font-weight: 500; text-align: center; width: 80px; height: 40px; border: 1px solid #000;}
.option_custom1 .print_flex {display: flex; align-items: flex-start; gap: 10px;}


/*
.option_custom.mypage {}
.option_custom.mypage .print_flex {display: block;}
.option_custom.mypage .print_flex .print_result,
.option_custom.mypage .print_flex .print_input {width: 100%;}
*/

.size_opt {}
.size_opt ul {font-size: 0; text-align: left;}
.size_opt ul li {display: inline-block; border: 1px solid #d6d6d6; vertical-align: top; width: calc((100% - 48px)/9); text-align: center; box-sizing: border-box; margin:0 6px 6px 0;}
.size_opt ul li:last-child {border-right: 1px solid #d6d6d6;}
.size_opt ul li:first-child,
.size_opt ul li:nth-child(2),
.size_opt ul li:nth-child(3),
.size_opt ul li:nth-child(4),
.size_opt ul li:nth-child(5) {border-top: 1px solid #d6d6d6;}
.size_opt ul li:nth-child(9n) {margin-right:0;}
.size_opt ul li .size_num {background: #fafafa;}
.size_opt ul li .size_num span {display: block; line-height: 25px; border-bottom: 1px solid #d6d6d6; font-size: 11px; font-weight: 600; letter-spacing: -0.05em;}
.size_opt ul li .size_num.on span {color: #dd675a;}
.size_opt ul li .size_num span em {color: #777; font-weight: 600; display: inline;}
.size_opt ul li .opt_soldout {font-size: 14px; font-weight: 600; color: #dd675a; text-align: center; line-height: 40px;}

.board_zone_cont.mypage .size_opt ul li {width: calc((100% - 42px) / 8);}
.board_zone_cont.mypage .size_opt ul li:nth-child(8n) {margin-right:0;}
.board_zone_cont.mypage .size_opt ul li:nth-child(9n) {margin-right:6px;}


.qty_box {position: relative; padding-right: 20px;}
.qty_box > input {width: 100%; border: 0; height: 22px; text-align: center; font-size: 11px; padding:0;}
.qty_box .qty_btn {position: absolute; right: 0; top: 0; border-left: 1px solid #d6d6d6; width: 20px;}
.qty_box .qty_btn button {width: 20px; height: 11px; font-size: 0;}
.qty_box .qty_btn .btn_up {background: url(../../img/new/ico/ico_btn_up.png) no-repeat center/9px; border-bottom: 1px solid #d6d6d6;}
.qty_box .qty_btn .btn_down {background: url(../../img/new/ico/ico_btn_down.png) no-repeat center/9px;}


.option_custom dt .info {padding: 1px 22px 1px 0; background: url(../../img/new/ico/ico_info_color.png) no-repeat center right/17px;}
.option_custom dt .info a {padding: 1px 22px 1px 0; background: url(../../img/new/ico/ico_info_color.png) no-repeat center right/17px; display:inline-block;}
.option_custom dt .layer_info {display:none; /* width: 500px;*/ width: 650px; position: absolute; top: 25px; left: 0; z-index: 100; border: 1px solid #dddddd;}
.option_custom dt .layer_info div img  {width:100%;}
.option_custom dt .layer_info div a {position: absolute; top: 5px; right: 5px;}
.option_custom dt .layer_info div a img  {width:17px;}

.option_custom1 dt .info {padding: 1px 22px 1px 0; background: url(../../img/new/ico/ico_info_color.png) no-repeat center right/17px;}
.option_custom1 dt .info a {padding: 1px 22px 1px 0; background: url(../../img/new/ico/ico_info_color.png) no-repeat center right/17px; display:inline-block;}
.option_custom1 dt .layer_info {display:none; /* width: 500px;*/ width: 650px; position: absolute; top: 25px; left: 0; z-index: 100; border: 1px solid #dddddd;}
.option_custom1 dt .layer_info div img  {width:100%;}
.option_custom1 dt .layer_info div a {position: absolute; top: 5px; right: 5px;}
.option_custom1 dt .layer_info div a img  {width:17px;}

.opt_radio {}
.opt_radio ul {font-size: 0;}
.opt_radio ul li {display: inline-block; width: 116px; margin-right: 10px;}
.opt_radio ul li:last-child {margin-right: 0; width: auto;}
.opt_radio ul li label {font-size: 14px;}
.opt_radio ul li label span {font-size: 12px; color: #121212;}
.opt_radio.print ul li label {font-weight:bold;}

.addition_zone img {width: 100%;}

.print_result {/* display: flex; align-items: flex-start; */ padding: 20px 0 13px; width: 40%;}
.print_result > div {/* width: 50%; */ text-align: center;}
.print_result > div strong {font-size: 14px; font-weight: 600; display: inline-block; background: #ffe6e3; width: 70px; height: 30px; line-height: 28px; margin: 0 0 20px;}
.print_result > div .img_box {position: relative;}
.print_result > div .img_box img {width: 100%;}
.print_result > div .img_box ul {}
.print_result > div .img_box ul li {position: absolute; font-size: 16px; font-weight: 600; width: 26px; line-height: 26px; background: #dd675a; border-radius: 50%; text-align: center; color: #fff;}
.print_result > div .img_box ul li.one {left: 198px; top: 55px;}
.print_result > div .img_box ul li.two {right: 200px; top: 55px;}
.print_result > div .img_box ul li.three {left: 229px; top: 100px;}
.print_result > div .img_box ul li.four {left: 229px; top: 80px;}
.print_result > div .img_box ul li.five {left: 229px; bottom: 49px;}
.print_result > div .img_box ul li.six {left: 229px; bottom: 49px;}
.print_result > div .img_box ul li.seven {left: 127px; top: 67px;}
.print_result > div .img_box ul li.eight {right: 129px; top: 67px;}
.print_result > div .img_box ul li.nine {right: 173px; top: 25px;}
.print_result > div .img_box ul li.ten {left: 177px; top: 25px;}
.print_result > div .img_box ul li.eleven {left: 229px; top: 10px;}

.print_input {width: 60%;}
.print_input dl {display: table; width: 100%; border-bottom: 1px solid #dbdbdb;}
.print_input dl:last-child {border-bottom: 0;}
.print_input dl dt,
.print_input dl dd {display: table-cell; vertical-align: top;}
.print_input dt {padding: 15px 0; line-height: 40px;}
.print_input dt span {font-size: 14px; color: #666;}
.print_input dd {padding: 15px 0 15px 10px;}
.print_input dd .select_box {}
.print_input dd .select_box select {width: 100%; padding: 0 15px; box-sizing: border-box;}

.print_input dd ul {display: flex; flex-wrap: wrap; margin-top: -20px;}
.print_input dd ul li {width: 25%; margin-top: 26px;}
.print_input dd ul li label {font-size: 14px; letter-spacing: 0.001em;}
.print_input dd ul li.text_area {width: 100%; margin-top: 20px;}
.print_input dd ul li.text_area input {width: 100%;}

.print_input dl:last-child dd ul li.text_area {width: 100%;}

.print_flex .print_input dd ul li:last-child {width:100%; padding: 5px 0 5px;}
.print_flex .print_input dd ul li:last-child .text_area {width: calc(100% - 65px); height: 31px; position: absolute; right: 0; top: 0;}
.print_flex .print_input dd ul li:last-child .text_area input {visibility: initial; z-index: initial; width: 100%; right: 0; left: initial; top: 0;}

.cnt_sum {background: #fff7f6; padding: 20px 40px; text-align: right; border-top: 1px solid #dbdbdb;}
.cnt_sum strong {font-size: 20px; font-weight: bold; color: #dd675a;}
.cnt_sum strong span {font-size: 14px; color: #121212;}